Name:		lsdvd
Summary:	Reads and prints the contents of a dvd in plain English
Version:	0.17
Release:	%mkrel 2
Source:	http://prdownloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
Patch2:	%{name}-0.16-ocode.patch

URL:		http://untrepid.com/lsdvd/
License:	GPLv2
Group:		Video/Utilities
BuildRequires:	libdvdread-devel >= 0.9.4

%description
Lsdvd reads and prints the contents of a dvd to your terminal in plain, but
very parsable, English. Lsdvd in turn uses libdvdread, the most popular dvd
reading library for *nix.

%prep
%setup -q
%autopatch -p0

%build
%configure2_5x

%make

%install
%makeinstall_std

%files
%doc README INSTALL COPYING
%attr(755,root,root) %{_bindir}/%{name}
%{_mandir}/man1/%{name}.*




%changelog
* Fri Feb 12 2016 umeabot <umeabot> 0.17-2.mga6
+ Revision: 956045
- Mageia 6 Mass Rebuild

* Sun Jul 19 2015 julien <julien> 0.17-1.mga6
+ Revision: 855221
- new version 0.17
- delete merged patch
- adjust for files in tarball

* Wed Oct 15 2014 umeabot <umeabot> 0.16-14.mga5
+ Revision: 748330
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.16-13.mga5
+ Revision: 682012
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.16-12.mga4
+ Revision: 507571
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.16-11.mga3
+ Revision: 359022
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Oct 19 2012 julien <julien> 0.16-10.mga3
+ Revision: 308351
- clean up specfile
- fix RPM group

* Thu Apr 14 2011 ennael <ennael> 0.16-9.mga1
+ Revision: 85524
- clean spec file
- imported package lsdvd


* Mon Dec 06 2010 Oden Eriksson <oeriksson@mandriva.com> 0.16-9mdv2011.0
+ Revision: 612772
- the mass rebuild of 2010.1 packages

* Fri Apr 02 2010 Ahmad Samir <ahmadsamir@mandriva.org> 0.16-8mdv2010.1
+ Revision: 530780
- add patch to fix string format (spotted by Matthew Dawkins)
- fix license
- clean spec

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 0.16-6mdv2009.0
+ Revision: 278254
- rebuild for new libdvdread

* Mon Jul 28 2008 Thierry Vignaud <tv@mandriva.org> 0.16-5mdv2009.0
+ Revision: 251494
- rebuild

* Thu Jan 03 2008 Olivier Blin <oblin@mandriva.com> 0.16-3mdv2008.1
+ Revision: 140933
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Sat Jan 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.16-3mdv2007.0
+ Revision: 111085
- forgot to add - fix #25190 :(

* Sat Jan 20 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.16-2mdv2007.1
+ Revision: 110992
- Import lsdvd

